<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f08ff432f6a1fff48c28494fc42c2215">
  <dict>
    <!--2021-09-17 15:21:09.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:09.000-->
    <string key="voicemail_carrier">Sudani</string>
    <!--2021-09-17 15:21:09.000-->
    <string key="voicemail_number">120120000</string>
    <!--2021-09-17 15:21:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
